Loading...
Searching...
No Matches
Halide::Internal::JITModule::Symbol Struct Reference

`#include <JITModule.h>`

## Public Member Functions

| Symbol ()=default
| Symbol (void *address)

## Public Attributes

void * | address = nullptr

## Detailed Description

Definition at line 149 of file JITModule.h.

## Constructor & Destructor Documentation

## Symbol() [1/2]

Halide::Internal::JITModule::Symbol::Symbol | ( |  | ) |

default

## Symbol() [2/2]

Halide::Internal::JITModule::Symbol::Symbol | ( | void * | address | ) |

inline explicit

Definition at line 152 of file JITModule.h.

References address.

## Member Data Documentation

## address

void* Halide::Internal::JITModule::Symbol::address = nullptr

Definition at line 150 of file JITModule.h.

Referenced by Symbol().

The documentation for this struct was generated from the following file:

- src/JITModule.h